Subject: Re: [X2Go-Dev] Bug#563: Bug#563: Bug#563: packages broken

From: Bengt Giger <[email-masked]>
Date: Fri, 8 Aug 2014 12:36:07 +0200

Am 08.08.2014 00:01, schrieb Orion Poplawski:

> This has nothing to do with x2go, but is a conflict between your "rf" repository the the CentOS perl package.
  
I could reproduce the conflict. If acceptable, the package can be downloaded and installed with --replacefiles, because it affects the man page only.

But then I got:

   "make_path" is not exported by the File::Path module
   Can't continue after import errors at /usr/sbin/x2godbadmin line 25

Another outdated module. Here I found a newer one:

http://rpm.mag-sol.com/Centos/5/x86_64/perl-File-Path-2.08-1.noarch.rpm

Installed with --replacefiles (man page conflict, again) the installation completes.

Bengt